# KDE User's Manual

K Desktop Environment

# ``

    KDE Generic Options
    Qt Generic Options

## Description

## Options

App options, in a variablelist

## Environment

## Files

## See Also

More detailed user documentation is available from help:/ (either enter this URL into &konqueror;, or run ``khelpcenter` `help:/``).

There is also further information available at

## Examples

## Standards

## History

## Bugs

## Restrictions

## Authors